div { cursor:default; }
/****************************************/
body { font-size:10pt; }
body a { color: blue; }
body form { margin: 0; }

#Copyright { font-family: "Tahoma";font-size:10pt; }
.ContactUsTitle { font-size:10pt; font-weight: bold; }
.ContactUsMemo { font-size:10pt; }
.ContactUsEmail { font-family: "Tahoma"; font-size:10pt; }

#EditMenu a, #EditMenu a:link { color: blue; text-decoration: none; }
#EditMenu a:vistied { color: blue; text-decoration: none; }
#EditMenu a:hover, #EditMenu a:focus { color: red;  text-decoration: none; }
#EditMenu a, #EditMenu a:link { color: blue; text-decoration: none; }
#EditMenu a:vistied { color: blue; text-decoration: none; }
#EditMenu a:hover, #EditMenu a:focus { color: red;  text-decoration: none; }

.input { background-color: #B9FFDC;	font-size: 10pt; border: 1px solid #333333; }
input.SN { font-family: "Tahoma"; text-align:center; width: 15px; border: 1px solid #333333; }
input.Title,input.Content { width: 90%; border: 1px solid #333333; }
input.ClassCheckbox { margin: 0;  width: 90%; }

textarea.Content { width: 90%; border: 1px solid #333333; }

input.SendFrom { width: 90%; background: #FF99FF; }


/**¡i¤À­¶³]©w¡j**/
div#Pages {
  display: block;
  padding: 5px 0 0;
  text-align: center;
}
div#Pages a,div#Pages a:link {
  padding: 0 8px;
  color: black;
  text-decoration: none;
}
div#Pages a:vistied {
  padding: 0 8px;
  color: black;
  text-decoration: none;
}
div#Pages a:hover,div#Pages a:focus {
  padding: 0 7px;
  border: 1px solid blue;
}
div#Pages a.Pagenum,div#Pages a.ClassTop {
  font-family: Tahoma,Arial;
  text-decoration: none;
}
div#Pagespell {
  color: #999;
}
div#Pages .PagenumHere {
  padding: 0 7px;
  color: #FFFFFF;
  border: 1px solid darkblue;
  font-family: Tahoma,Arial;
  font-weight: bold;
  background: blue;
}

table#NonIMG {
  width: 191px;
  height: 264px;
  background: #CCC;
  text-align: center;
  vertical-align: middle;
  border: 1px solid;
}

img#AdBanner {
  Margin-left: 3px;
  text-align: center;
  border: 1px solid;
}

span.ListTitle {
  display: block;
  margin: 0 40px 10px;
 *margin: 0 43px 10px;
  vertical-align: top;
  font-size: 12pt;
  font-weight: bold;
  color: blue;
}

span.DefTitle {
  display: block;
  margin-left: 20px;
  vertical-align: top;
}

span.DefContent {
  display: block;
  margin-left: 40px;
  *margin-left: 45px;
  margin-bottom: 10px;
  width: 90%;
}
span#ListTitle { color: #3300CC; }
span#ListContent { border-bottom: 3px double #0066CC; }
span#PmTitle { color: #016CA0; }
span#PmContent { border-bottom: 1px dashed #0099CC; }
span#SPTitle { color: #694501; }
span#SPContent { border-bottom: 1px dashed #FFCC00; }
span#BBSTitle { color: #5B0088; }
span#BBSContent { border-bottom: 3px double #CF46FD; }
span#BBSListTitle { color: #5B0088; width: 90%;}

span#BackBBS { display: block; padding: 0; text-align: right; }

span#BBSListPoint { float: left; display: block; color: #5B0088; margin-left: 20px; *margin-left: 10px; }
span#BBSListTitle a, span#BBSListTitle a:link {  margin-left: 20px; *margin-left: 10px; display: block; width: 90%; color: #5B0088; text-decoration: none; border-bottom: 1px dashed #CF46FD; }
span#BBSListTitle a:vistied { margin-left: 20px; *margin-left: 10px; color: #5B0088; text-decoration: none; border-bottom: 1px dashed #CF46FD; }
span#BBSListTitle a:hover, span#BBSListTitle a:focus { color: red; text-decoration: none; border-bottom: 1px dashed #CF46FD; }

span#BackBBS a, span#BackBBS a:link { display: block; width: 90%; color: #5B0088; text-decoration: none; }
span#BackBBS a:vistied {  color: #5B0088; text-decoration: none;  }
span#BackBBS a:hover, span#BBSListTitle a:focus { color: red; text-decoration: none; }